<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Characters_BLUFOR_UNSC_Army_Headgear">
		<Container name="displayName">
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_Helmet_CH43A_displayName">
	 			<Original>CH43/A Helmet (Black)</Original>
				<English>CH43/A Helmet (Black)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_Helmet_CH43A_Brown_displayName">
	 			<Original>CH43/A Helmet (Brown)</Original>
				<English>CH43/A Helmet (Brown)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_Helmet_CH43A_Tan_displayName">
	 			<Original>CH43/A Helmet (Tan)</Original>
				<English>CH43/A Helmet (Tan)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_Helmet_CH43A_Tropic_displayName">
	 			<Original>CH43/A Helmet (Tropic)</Original>
				<English>CH43/A Helmet (Tropic)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_Helmet_CH43A_White_displayName">
	 			<Original>CH43/A Helmet (White)</Original>
				<English>CH43/A Helmet (White)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Headgear_Helmet_CH43A_Woodland_displayName">
	 			<Original>CH43/A Helmet (Woodland)</Original>
				<English>CH43/A Helmet (Woodland)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
